<template>
    <div>
        Experts page
    </div>
    <div>
        <ExpertsList />
    </div>
</template>

<script>
import ExpertsList from '@/components/ExpertsList.vue';
export default {
    name: 'ExpertsView',
    components: {
        ExpertsList,
    },
}
</script>

<style lang="scss" scoped></style>